/* No comment provided by engineer. */
"1D LUT Node" = "1D LUT节点";

/* No comment provided by engineer. */
"3D LUT Node" = "3D LUT节点";

/* No comment provided by engineer. */
"Alex Look Node" = "Alex Look节点";

/* No comment provided by engineer. */
"CDL Node" = "CDL节点";

/* No comment provided by engineer. */
"Color Node" = "Color节点";

/* No comment provided by engineer. */
"Curve Node" = "曲线节点";

/* No comment provided by engineer. */
"Gradient" = "渐变";

/* No comment provided by engineer. */
"HHS Node" = "HHS节点";

/* No comment provided by engineer. */
"Ranges" = "范围";

/* No comment provided by engineer. */
"Saturation Node" = "饱和度节点";

